xfce4-cpufreq-plugin
cpufreq information plugin for the Xfce4 panel

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/xfce4-cpufreq-plugin

general

source
xfce4-cpufreq-plugin (source, xfce)
version
1.2.0-1
maint
Debian Xfce Maintainers (a), Yves-Alexis Perez (u)
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 1.0.0-4
oldstable
save 1.1.0-1
stable
save 1.1.3-1
testing
save 1.2.0-1
unstable
save 1.2.0-1
Ubuntu
1.2.0-1

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.5 instead of 3.9.8).
  • This package has "Build-Depends: libtool" while libtool needs a new maintainer, see O #905994.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.5 and your package only follows 3.9.8...

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0
Ubu
1